[package]
name = "cli"
version = "0.1.0"
edition = "2024"

[dependencies]
pretty_env_logger.workspace = true
log.workspace = true
clap.workspace = true
trevors_utilities.workspace = true
core = { path = "../core" }
